body,*{margin:0;padding:0;}
@font-face{font-family:'exo_r';src:url(../fonts/Exo2-Regular.ttf)}
@font-face{font-family:'exo_b';src:url(../fonts/Exo2-Bold.ttf)}
@font-face{font-family:'exo_e';src:url(../fonts/Exo2-ExtraBold.ttf)}
@font-face{font-family:'exo_s';src:url(../fonts/Exo2-SemiBold.ttf)}
@font-face{font-family:'open_r';src:url(../fonts/OpenSans-Regular.ttf)}
@font-face{font-family:'open_b';src:url(../fonts/OpenSans-Bold.ttf)}
@font-face{font-family:'open_e';src:url(../fonts/OpenSans-ExtraBold.ttf)}
@font-face{font-family:'open_s';src:url(../fonts/OpenSans-SemiBold.ttf)}
@font-face{font-family:'open_i';src:url(../fonts/OpenSans-Italic.ttf)}

* {padding: 0; margin: 0; box-sizing: border-box;}

/* Header & footer*/

nav {background: #25292C;width: 100%;padding: 1% 5% !important;}
nav a.logo img {width: 30%;height: auto;opacity: 0.8;}
nav button:focus{border: none;outline: none;}
.menu_btn {position: relative;display: flex;justify-content: center;align-items: center;width: 40px;transition: all .3s ease-in-out;padding: 0;}
.menu_btn_burger {width: 100%;height: 3px;background: #fff;transition: all .3s ease-in-out;}
.menu_btn_burger::before, 
.menu_btn_burger::after{content: "";position: absolute;left: 0;width: 100%;height: 3px;background: #fff;transition: all .3s ease-in-out;}
.menu_btn_burger::before{transform: translateY(-12px);}
.menu_btn_burger::after{transform: translateY(12px);}
.menu_btn.open .menu_btn_burger {background: transparent;}
.menu_btn.open .menu_btn_burger::before{transform: rotate(45deg);}
.menu_btn.open .menu_btn_burger::after{transform: rotate(-45deg);}
.logo-text {font-size: 30px;font-family: exo_r;display: inline-block;margin-top: 14px;}
.phone_number {color: #fff;text-decoration: none;background-color: transparent;text-transform: uppercase;font-size: 16px;display: block;font-family: mont-b;}
.phone_number:hover {color: white;text-decoration: underline;}
nav ul li a {margin:0 7px;font-family: exo_r;font-size: 14px;line-height: 20px;text-transform: uppercase;color: white;}
nav ul {text-align: center;}
nav ul li a:hover {color: white;}
nav ul li:hover {text-decoration: underline;}
nav button {margin-left: auto !important;}
footer {height: auto;background: #25292C;overflow: hidden;}
footer .img img {width: 90%;}
footer .foot-txt {width: 100%;color: #fff;}
footer ul {margin:20px 0;display:block}
footer ul li {display:inline-block;}
footer ul li a {margin:0 20px;font-family: exo_r;font-size: 14px;display: inline-block;text-transform: uppercase;text-decoration: none;color: #FFFFFF;}
footer ul li a:hover {color: white;}
.footer_flexbox {padding-bottom: 1rem;}
.footer_links{display: flex;align-items: center;justify-content: center;border-bottom: 1px solid rgba(255, 255, 255, 0.1);margin-bottom: 1rem;}
.media ul li a i{width: 20px;height: 20px;}
.mbshop{font-family: exo_b;font-weight: bold;font-size: 24px;color: rgba(255, 255, 255, 0.3);}
.email img, .email p, .footer_a{display: inline-block; opacity: 0.8; color: #fff}

/*Default*/

.heading_b{font-family: exo_b;font-weight: bold;font-size: 45px;color: #495057;}
.heading_r{font-family: exo_r;font-size: 40px;text-align: center;text-transform: uppercase;color: #495057;}
.heading_m{font-family: exo_b;font-size: 35px;color: #495057;}
.paragraph{font-family: open_r;font-size: 16px;color: #495057;}
.my_container{display: flex;align-items: center;justify-content: space-between;}
.wrap_container{display: flex; flex-wrap: wrap; justify-content: center;}

/*Section one: index.html*/

.shopMain{background-image: url(../images/headermain.png); padding: 3rem 0;background-size: cover;background-position: bottom;background-repeat: no-repeat;}
.shopMain__btn{background: #EE7252;border-radius: 15px;font-family: exo_r;font-size: 16px;text-align: center;letter-spacing: 0.04em;text-transform: uppercase;color: #FFFFFF;border: none;outline: none;padding: .5rem 2rem;}
.shopMain__btn:focus{outline: none;}
.shopMain__btn:hover{color: #fff;}
.shopMain__img{width: 100%;}
.opportunities{padding: 3rem 0}
.opportunities_heading{font-family: exo_b;font-size: 24px;color: #495057;}
.md_shop_is{background-image: url(../images/Frame35.png);background-repeat: no-repeat;background-size: cover;background-position: bottom;padding: 3rem 0;}
.md_shop_is__heading{font-family: exo_b;font-size: 64px;color: #FFFFFF;}
.main_our_clients{padding: 5rem 0; background-color: #FAFAFA}
.main_our_clients .slick-prev {z-index: 999; left: 15px;background-image: url(../images/arrow-left.png);width: 72px;height: 72px; background-repeat: no-repeat;}
.main_our_clients .slick-next {z-index: 999; right: 15px;background-image: url(../images/arrow-right.png);width: 72px;height: 72px; background-repeat: no-repeat;}
.slick-prev, .slick-next {top: 50%;}
.slick-prev:before {content: '';}
.slick-next:before {content: '';}
.client{background: #FFFFFF;box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.1);border-radius: 32px;padding: 2rem;width: 80%;margin: 0 auto;}
.client__para{font-family: open_i;font-size: 15px;color: #495057;}
.client__heading{font-family: open_b;font-size: 16px;color: #495057;border-top: 1px solid #C4C4C4;display: inline-block;padding-top: 1rem}
.client a {font-family: open_r;font-size: 15px;color: #80C764;text-decoration: none;}
.client .paragraph{margin-bottom: 0.4rem !important;}
.center__content{width: 100%; margin: 50px; text-align: center;}
.center__content img{width: 100%; transition: all .2s; opacity: .1}
.center .slick-center img {transform: scale(1.7); opacity: .9; margin-bottom: 6rem}
.center .slick-prev{top: 30%; z-index: 999; left: 15px; background-image: url(../images/arrow-left.png);width: 72px;height: 72px; background-repeat: no-repeat;}
.center .slick-next {top: 30%; z-index: 999; right: 15px;background-image: url(../images/arrow-right.png);width: 72px;height: 72px; background-repeat: no-repeat;}
.interface{padding: 4rem 0; background-image: radial-gradient(rgba(84, 89, 95, 0), #54595F); background: #54595F}
.content__heading{font-family: exo_s;font-size: 24px;color: #FFFFFF;transition: all .2s;}
.center__content h4, .center__content p{display: none;}
.slick-center h4, .slick-center p{display: block;transition: all .2s;opacity: .8}
.wrap_container div{transition: all .2s}
.wrap_container div:hover{transform: scale(1.1);}
.internet_shop{background: #EEEEEE;padding: 5rem 0;}
.internet_shop__img{width: 100%;}
.travel{display: flex;justify-content: space-between;align-items: center;}
.travel__heading{font-family: exo_b;font-size: 18px;						color: #495057;}
.travel_paragraph{font-family: open_r;font-size: 14px;color: #495057;}
.travel img{padding: 0 1rem}
.request{background: #EE7252;padding: 4rem 0}
.leave_request{margin: 0 auto;background: rgba(255, 255, 255, 0.9);box-shadow: 0px 0px 100px rgba(139, 39, 14, 0.3);border-radius: 60px 60px 0px 0px;padding: 3rem}
.leave_request label{font-family: exo_b;font-size: 20px;color: #495057;}
.form-check-label{font-family: exo_r !important;font-size: 12px !important;color: #495057; text-align: justify;}
.form-check-label a{color: #80C764;text-decoration: none;}
.request__btn{display: flex; background: #80C764;border-radius: 15px;color: #fff;text-align: center;margin: 0 auto !important;}
.request__btn:hover{color: #fff;}

/*Section two: our company*/

.company_main{background-image: url(../images/header2.png); padding: 3rem 0;background-size: cover;background-position: bottom;background-repeat: no-repeat;}
.company_paragraph{font-family: exo_b;font-size: 18px;color: #495057;}
.why_us{padding: 3rem 0; background: #EEEEEE}
.why{display: flex; margin-bottom: 2rem;}
.why p{padding-left: 1rem}
.why_us__img{width: 50px; height: 50px;}
.why_us .wrap_container div:hover{transform: scale(1);} 
.reason{padding: 3rem 0}
.reason_heading{font-family: exo_b;font-size: 30px;color: #495057;}

/*Section three: services*/

.services .wrap_container div:hover{transform: scale(1);}
.service{height: 450px;background: #EEEEEE;border-radius: 50px;padding: 1rem 2rem; display: flex; flex-direction: column; align-items: center; justify-content: space-around;}
.service_btn{background: #EE7252; border-radius: 15px; color: #fff}
.service_btn:hover{color: #fff;}
.service img {width: 100%}

/*Section Four: action*/

.action_info {padding: 3rem 0;}
.action_info .wrap_container{justify-content: space-between;}
.action_info .wrap_container div:hover{transform: scale(1);}
.card{border: none; height: 250px; margin-bottom: 2rem}
.card-header{border: none;background: #80C764}
.card-body{background: #EEEEEE; border: none;height: 65px;}
.card_body_text{font-family: open_b;font-size: 16px;text-align: center;color: #495057;margin-bottom: 0}
.card-footer{background: #EE7252;border: none;}
.action_reg{background: #80C764;padding: 4rem 0}
.action_btn{background: #EE7252;}

/*Section Five: portfolio*/

.navigations{padding: 3rem 0}
.navigation_link {font-family: exo_b;padding: 10px 16px;cursor: pointer;font-size: 16px;text-decoration: none;text-transform: uppercase;color: #495057;background: #fff;border-radius: 15px;border: 2px solid #80C764;transition: all .2s;margin-bottom: 1rem;margin-left: 1rem;}
.navigation_link span{color: #495057;opacity: 0.35;margin-left: .5rem;}
.navigation_link:hover{color: #fff; text-decoration: none;}
a.active, .navigation_link:hover {background-color: #EE7252;color: white;border: none;}
.datas{font-family: exo_r;font-size: 12px;color: #495057;}
.pic_info{margin-bottom: 2rem;}
.pic_info p{margin-bottom: 0}
.pic_info img{transition: all .2s; width: 100%; border-radius: 10px;transform: translateY(-5px) scale(1.03);}



.pictures{padding-bottom: 2rem}
.pictures .wrap_container div:hover{transform: scale(1);}
.pic_container{display: flex;flex-wrap: wrap;justify-content: space-around;}

/*Section Six: Order*/

.make__order {height: auto;  padding: 2rem 0; background: #E5E5E5}
.make__order form {animation-name: moveInLeft;animation-duration: 1s;animation-timing-function: ease-out;transition: all .2s;}
.make__order label, .main_page_form label {height: auto;font-family: exo_r;font-weight: 500;font-size: 16px;color: #555555}
.make__order form input::placeholder{color: #000000;opacity: 0.2;}
.make__order h1.all_comments {width: 100%;height: auto;font-family: exo_b;font-size: 44px;letter-spacing: 0.02em;color: #555555;margin-bottom: 2rem;animation-name: moveInLeft;animation-duration: 1s;animation-timing-function: ease-out;transition: all .2s;}
.message{margin-top: 2rem;}
.downBtn {animation-name: moveInRight;animation-duration: 1s;animation-timing-function: ease-out;transition: all .2s;}
.make__order h1 {width: 100%;height: auto;font-family: exo_r;font-size: 36px;color: #555555}
.make__order input, .make__order textarea{background: #E5E5E5; border: 1px solid #495057; opacity: 0.5}
.make__order input.form-control {border-radius: 3px;}
.make__order button.btn_form {padding: 10px 30px;background: #62A545;opacity: 0.9;border-radius: 5px;color: #fff;}
.make__order button.btn_form_send {background: #EE7252;border-radius: 5px;color: #fff;margin: 2rem 0;width: 100%;padding: 10px;border: none;}
.make__order p {width: 100%;height: auto;font-family: exo_r;font-size: 15px;color: rgba(85, 85, 85, 0.7);}
.make__order p.file_not_chosen {;font-family: exo_r;font-size: 15px;color: #495057;display: initial;margin-left: 1rem;}
.download {padding: 2rem;background: #FFFFFF;box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);border-radius: 30px;}
.download img {animation-name: moveInRight;animation-duration: 1s;animation-timing-function: ease-out;transition: all .2s;}
.download p {height: auto;font-family: exo_r;font-size: 15px;color: #555555;animation-name: moveInRight;animation-duration: 1s;animation-timing-function: ease-out;transition: all .2s}

/*Section Seven: Contacts*/

.contacts{padding: 2rem 0;}
.map_address {width: 100%;height: auto;z-index: -5}
.contacts h1 {
    height: auto;
    font-family: exo_r;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    letter-spacing: 0.02em;
    color: #547165;
    margin-bottom: 3rem;
}
.call {
    background: url(../images/phone.png) no-repeat center center/cover;
    display: flex;
    justify-content: space-around;
    padding: 2rem;
}
.numbers {
    text-align: left;
}
.numbers span {
	display: block;
	height: auto;
	font-family: exo_r;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 120%;
	color: #777777;
	margin-bottom: .8rem;
}

.numbers button {
	width: 220px;
	height: auto;
	background: #74C6A9;
	border-radius: 2px 0px 0px 2px;
	color: white;
}

.map{margin-bottom: 2rem;}

/*Media max-width 1024...................*/

@media (max-width: 1024px) {
	.center .slick-prev {top: 21%}
	.center .slick-next {top: 21%}
}

/*Media max-width 768....................*/

@media (max-width:768px) {
	/*Default*/
	.heading_b{font-size: 35px;}
	.heading_r{font-size: 35px;}
	.paragraph{font-size: 14px;}

	/*Section one: index.html*/
	
	.shopMain{padding: 1rem 0}
	.my_container{flex-direction: column;justify-content: center;text-align: center;}
	.shopMain__img{float: none; margin-top: 2rem; width: 80%;}
	.md_shop_is{padding: 2rem 0}
	.center .slick-center img {transform: scale(1.2);}
	.client{margin-bottom: 3rem;}
	.travel{margin-top: 2rem;}
	.internet_shop__img{display: none;}

	/*Section two: company.html*/

	.reason_img{order: 1;}
	.reason_info{order: 2;}
	.reason .paragraph{text-align: justify;}

	/*Section four: action*/

	.heading_m{font-size: 25px}
	.card-body{height: auto;}

	/*Section Six: portfolio*/

	.navigation_link{font-size: 14px}
	.pic_info{margin-bottom: 2rem; text-align: center;}
	.pic_info p{margin-bottom: 0;}
	.pic_info img{transition: all .2s; width: 80%}
	
	.contacts h1{text-align: center; margin-bottom: 0;}
	.call{margin-bottom: 1rem !important; flex-direction: column; align-items: center;}
	.call img{margin-bottom: 2rem;}
	.call p{text-align: justify; color: #fff; font-size: 20px}

	/*Footer*/

	footer ul li a {margin: 0px 16px;font-size: 13px;}
	footer ul li {display: inline-block;text-align: left;}
	footer ul li a  {padding: 0 !important}
	footer .img img {width: 50%;margin-bottom: 1.5rem;}
	.footer_flexbox {flex-direction: column;}
	.footer_links{flex-direction: column;text-align: center;}
	.media{justify-content: center !important;}
}

/*Media width 768....................*/

@media (width:768px) {
	.info_footer .col-md-3, .info_footer .col-md-4, .info_footer .col-md-2, 
	.my_container .col-md-6, .my_container .col-md-7, .my_container .col-md-5,
	.reason .col-md-3, .reason .col-md-8 {max-width: 100%}
	.info_footer{display: flex;flex-direction: column;}
	.center .slick-center img {transform: scale(1);}
	.service_btn{font-size: 12px;}
	.opportunities_heading{font-size: 20px}
	.card_body_text{font-size: 12px}
}

/*Media max-width 425....................*/

@media (max-width: 425px) {
	.heading_b{font-size: 25px;}
	.heading_r{font-size: 27px;}
	.center .slick-center img {transform: scale(1.7);}
	.travel{flex-direction: column;}

	/*Section two: company.html*/

	.reason_heading{font-size: 20px}
	.reason1_img{width: 100%;}
}

/*Media max-width 375....................*/

@media (max-width: 375px) {
	.logo-text {font-size: 25px;}
	.navbar-brand{width: 176px;}
	.center .slick-center img {transform: scale(1.9);}
}
.sticky-top{
	z-index: 900;
}

.nav-link.navigation_link{
    font-family: exo_b;
    padding: 10px 16px;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    color: #495057;
    background: #fff;
    border-radius: 15px;
    border: 2px solid #80C764;
    transition: all .2s;
    margin-bottom: 1rem;
    margin-left: 1rem;
}
.nav-link.navigation_link:hover{
	border: 2px solid #EE7252;
}
.nav-link.navigation_link.active{
	background-color: #EE7252;
    color: white;
    border: none;
}
.sticky-top{
	z-index: 890;
}
.slick-slide{
	height: auto;
}
.slick-slider .slick-slide{
	outline: none;
}
.brief-icon{
	height: 350px;
	width: auto;
	padding: 15px;
	background-image: url(/upload/medialibrary/c09/c09d612fbe3e83c36e8dc1bda1ecfdbb.png);
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
}
.section-border-left{
	border-left: 1px solid #efefef;
	padding: 50px 40px 40px; 
}
.make__order p{
	color: #000;
}
.make_order{
	cursor: #000;
}
.slick-slider .slick-arrow{
	z-index: 700!important;
}